Bug 211323 - Tracking bug for Cluster in RHEL 5.1.0
Summary: Tracking bug for Cluster in RHEL 5.1.0
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Rob Kenna
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-18 17:35 UTC by Benjamin Kahn
Modified: 2009-08-20 03:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 19:31:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Benjamin Kahn 2006-10-18 17:35:48 UTC
To ease administration, put bugs required for Cluster (and GFS) for RHEL 5.1.0
into this tracking bug.

Comment 1 Nate Straz 2007-12-13 17:45:25 UTC
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.


Note You need to log in before you can comment on or make changes to this bug.